body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #dfc58f !important;
}

.row {
  height: 400px;
  margin-bottom: 20px;
}

.column {
  position: relative;
  display: block;
  height: 400px;
  padding-left: 46px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.column-2 {
  position: relative;
  display: block;
  height: 450px;
  padding-right: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.body {
  font-family: 'PT Sans', sans-serif;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.paragraph {
  font-size: 18px;
  line-height: 23px;
}

.container {
  margin-bottom: 20px;
}

.heading-2 {
  font-size: 35px;
  font-weight: 700;
}

.yeartitle {
  font-size: 28px;
  font-weight: 400;
}

.exhibition {
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #e0c68c;
  font-size: 18px;
  line-height: 25px;
  font-style: normal;
  font-weight: 400;
}

.heading-4 {
  font-size: 28px;
  font-weight: 400;
}

.div-block {
  height: 1px;
  margin-bottom: 15px;
  background-color: rgba(0, 0, 0, .06);
}

.column-4 {
  display: block;
}

.heading-5 {
  position: static;
  display: inline-block;
  margin-right: 18px;
  float: right;
  clear: none;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  direction: ltr;
  color: rgba(51, 51, 51, .21);
  font-weight: 700;
  text-align: center;
  text-transform: none;
}

.image-2 {
  display: block;
  height: 200px;
  margin: -40px auto -54px;
  padding-top: 0px;
  padding-bottom: 0px;
  text-align: left;
}

.div-block-2 {
  padding: 1px 15px 15px;
  background-color: transparent;
}

.unordered-list-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: none;
  clear: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  direction: ltr;
  font-family: 'PT Sans', sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
  list-style-type: none;
}

.menuitem {
  padding-right: 5px;
  padding-left: 5px;
}

.nav {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1000;
  display: block;
  padding-top: 9px;
  background-color: #fff;
}

.slider-2 {
  position: relative;
  width: 600px;
  height: 450px;
  clear: none;
  background-color: transparent;
}

.image-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.slide-2 {
  position: relative;
  background-color: transparent;
}

.image-6 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.column-8 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: none;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.heading-8 {
  float: none;
  clear: none;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 50px;
  line-height: 50px;
  font-weight: 400;
  text-align: center;
}

.paragraph-2 {
  margin-bottom: 41px;
  padding-right: 35px;
  padding-left: 35px;
  float: none;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: none;
}

.column-9 {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  text-align: center;
}

.heading-9 {
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 50px;
  line-height: 50px;
  font-weight: 400;
  text-align: center;
}

.bold-text {
  direction: ltr;
  font-weight: 400;
  text-align: left;
  text-decoration: none;
  text-transform: none;
}

.lightbox-link {
  text-align: left;
}

.text-block {
  font-size: 20px;
  text-align: center;
}

.bold-text-2 {
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  text-decoration: underline;
  text-transform: lowercase;
  cursor: pointer;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 93px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column-10 {
  left: 0px;
  top: 0px;
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.tabs-menu {
  margin-bottom: 25px;
  background-color: transparent;
}

.tabs {
  margin-bottom: 35px;
}

.tablink {
  background-color: transparent;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 15px;
}

.tablink.w--current {
  border: 2px solid #dfc58f;
  border-radius: 5px;
  background-color: transparent;
}

.image-7 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-8 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-10 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

@media (max-width: 991px) {
  .column {
    padding-left: 10px;
  }
  .column-2 {
    position: relative;
    height: 450px;
    text-align: left;
  }
  .heading-5 {
    text-align: center;
  }
  .slider-2 {
    display: block;
    width: 400px;
    height: 400px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .column-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .paragraph-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media (max-width: 767px) {
  .column {
    height: 250px;
  }
  .body {
    background-image: none;
    background-position: 0px 0px;
  }
  .heading-2 {
    display: inline-block;
    margin-left: 30px;
    line-height: 35px;
  }
  .row-2 {
    padding-left: 20px;
  }
  .heading-8 {
    font-size: 30px;
    line-height: 30px;
  }
  .paragraph-2 {
    padding-right: auto;
    padding-left: auto;
    font-size: 20px;
    line-height: 30px;
  }
  .container-2 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .columns-2 {
    padding-left: 20px;
  }
  .columns-3 {
    padding-left: 20px;
  }
}

@media (max-width: 479px) {
  .row {
    position: static;
    float: none;
    direction: ltr;
    text-align: center;
  }
  .body {
    background-image: none;
    background-position: 0px 0px;
  }
  .container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .heading-2 {
    display: inline-block;
    margin-left: 0px;
  }
  .row-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .slider-2 {
    display: block;
    width: 100%;
  }
  .image-6 {
    display: block;
  }
  .column-8 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .heading-8 {
    font-size: 40px;
    line-height: 40px;
  }
  .paragraph-2 {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 20px;
    line-height: 30px;
  }
  .columns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 27px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .columns-2 {
    padding-left: 0px;
  }
  .columns-3 {
    padding-left: 0px;
  }
}